
/*--------------- Home Page Notification for Livestream Schedule --------------- */
.message-home {
  padding-top: 60px;
}

.message-home a{
	text-decoration:none;
	color: #059ca9;
	font-size: 50px;
    font-weight: 400;
    font-family: "NeutrafaceDisplay-Titling", sans-serif;
	 line-height: 48px;
}

.message-home-hw a{
		text-decoration:none;
    font-family: "NeutrafaceDisplay-Titling", sans-serif;
		font-size: 30px;
    font-weight: 300;
	color: #059ca9;
    text-transform: none !important;
}

 

@media (max-width: 768px){
.message-home  {
   
    line-height: 38px;
    font-size: 35px;
 	  padding-bottom: 37px; 
}

}
@media (max-width: 768px){
.message-home-hw  {
   line-height: 38px;
    font-size: 35px;

	  padding-bottom: 67px; 
}

}

@media (max-width: 768px){
.message-home a,.message-home-hw  a {
   
    line-height: 38px;
    font-size: 35px;

/* 		text-decoration:none; */
}

}

@media only screen and (device-width: 768px) {
	 /* For general iPad layouts */
  .message-home ,.message-home-hw  {
   
    line-height: 38px;
    font-size: 35px;
	  padding-top: 67px;
}
}


@media (min-width: 768px){
.message-home-hw a {
  
    line-height: 48px;
  
}

}


/*Tribe Events Calendar*//* Tribe Events */
#tribe-events-content a {
  color: #000; }


#tribe_events_filters_wrapper .tribe-events-filter-group label {
  color: #000;
  font-weight: bold;
  font-family: "NeutrafaceDisplay-Titling", sans-serif; }

.recurring-info-tooltip, .tribe-events-calendar .tribe-events-tooltip, .tribe-events-shortcode.view-week .tribe-events-tooltip, .tribe-events-week .tribe-events-tooltip {
  padding: 1.5em 1em 2em; }
  .recurring-info-tooltip h3, .tribe-events-calendar .tribe-events-tooltip h3, .tribe-events-shortcode.view-week .tribe-events-tooltip h3, .tribe-events-week .tribe-events-tooltip h3 {
    font-size: 1.25rem; }
  .recurring-info-tooltip .tribe-event-duration, .tribe-events-calendar .tribe-events-tooltip .tribe-event-duration, .tribe-events-shortcode.view-week .tribe-events-tooltip .tribe-event-duration, .tribe-events-week .tribe-events-tooltip .tribe-event-duration {
    font-weight: bold;
    margin-bottom: 10px; }

/*------------------- List View -----------------*/
.tribe-events-list .type-tribe_events {
  padding: 20px;
  color: #000; }

/* End Tribe  */

.tribe-events-category-christ-cathedral-campus {
    background: orange !important;
    color: #fff;
    border: 2px solid #333 !important;
    border-bottom: 2px solid #333 !IMPORTANT;
    border-radius: 5px;
    margin: 2px 0px;
} 
.tribe-events-category-christ-cathedral-parish {
    background: teal !important;
    color: #fff;
    border: 2px solid #333 !important;
    border-bottom: 2px solid #333 !IMPORTANT;
    border-radius: 5px;
    margin: 2px 0px;
}

.tribe-events-category-rcbo-ministries {
    background: purple !important;
    color: #fff;
    border: 2px solid #333 !important;
    border-bottom: 2px solid #333 !IMPORTANT;
    border-radius: 5px;
    margin: 2px 0px;
}


.tribe-events-category-rcbo-parishes {
    background: yellow !important;
    color: #fff;
    border: 2px solid #333 !important;
    border-bottom: 2px solid #333 !IMPORTANT;
    border-radius: 5px;
    margin: 2px 0px;
}






 .tribe-events-filter-group ul{
    max-height: 950px;
     
}


.tribe_events_filter_item.closed.tribe_last_child, .tribe_events_filter_item.tribe_last_child {
    border-bottom: none;
    padding-bottom: 2.75em;
}
